Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:36:06 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Cold Fire                    hlw           01:25 PM, 21st Feb                     Cold Fire                    8236482992 this my order when will get my order pleas check           01:25 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:30 PM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:30 PM, 21st Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:31 PM, 21st Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           01:32 PM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133573